Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: AS SS <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 20:40:20 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

167 Applicants

View All

AS SS
Highly motivated and determined. I got the best cooperation award in my college. Well disciplined person. Having good knowledge in excel and in tally. Good communication skills. I enjoying working in difficult environment. My strength is I love to complete my work on time. My weakness is I get stressed if I missed my deadline. Doing creative work and listen music and explore new things in my spare time.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Transaction Processing Associate
Previous Company Accenture

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Noida
Education
B.Com
Delhi University
Key Skills
Accounting, Customer Service Executive, Back Office, BPO, Backend Operations, Non Voice

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem